body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;   /* pecho 24-6-2020  - puvodne 12 */
  line-height: normal !important;   /* pecho 24-6-2020 */
	color: #444444;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bkgphoto/1.jpg);
	background-repeat: no-repeat;
	background-position: center 128px;
}

.body
{
	background-color: #232323;
}

tr,
td
{
	font-size: 11px;
}

a:link
{
	color:#D90000;
	text-decoration:underline;
}

a:active
{
	color:#D90000;
	text-decoration:underline;
}

a:visited
{
	color:#D90000;
	text-decoration:underline;
}

a:hover
{
	color:#999999;
	text-decoration:none;
}

.whitelink:link,
.whitelink:active,
.whitelink:visited
{
	color:#FFFFFF;
	text-decoration:underline;
}

.whitelink:hover
{
	color:#CCCCCC;
}

.graylink:link,
.graylink:active,
.graylink:visited
{
	color:#666666;
	text-decoration:underline;
}

.graylink:hover
{
	color:#333333;
}

.grayLightLink:link,
.grayLightLink:active,
.grayLightLink:visited
{
	color:#999999;
	text-decoration:none;
}

.grayLightLink:hover
{
	color:#333333;
}

#link-bold
{
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

.nolink:link,
.nolink:active,
.nolink:visited,
.nolink:hover
{
	text-decoration:none;
}

h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #D90000;
	margin-top: 0px;
	margin-bottom: 22px;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #D90000;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #D90000;
	margin-top: 4px;
	margin-bottom: 8px;
}

h3.h3news a
{
	font-size: 14px;
	text-decoration: none;
	margin-top: 5px;
	margin-bottom: 5px;
	color: #000;
}

h3.h3news a:hover
{
	color: #D90303;
}

h4
{
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

p
{
	margin-top: 4px;
	margin-bottom: 15px;
    line-height: normal !important;   /* pecho 24-6-2020 */
}

img
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

hr
{
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 1px;
}

form
{
	margin: 0px;
}

#header
{
	background-color: #e2001a;
	background-image: url(../images/header-bkg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#header #headerWrapper
{
	height: 128px;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#header #headerWrapper #logo
{
	position: absolute;
	left: 10px;
	top: 7px;
}

#header #headerWrapper #headerCalendar
{
	position: absolute;
	top: 30px;
	right: 10px;
}

#header #headerWrapper #headerMaraton
{
	position: absolute;
	top: 30px;
	right: 260px;
}

#header #headerWrapper #headerProdejna
{
	position: absolute;
	top: 30px;
	right: 485px;
}

#header #headerWrapper #topMenu
{
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
	position: absolute;
	top: 87px;
	left: 230px;
	width: 720px;
}

#header #headerWrapper #topMenu li
{
	margin: 0px;
	float: left;
	background-image: url(../images/topmenu-arrow.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#header #headerWrapper #topMenu li a
{
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 12px;
	font-weight: bold;
}

#header #headerWrapper #topMenu li a:hover,
#header #headerWrapper #topMenu li a.active
{
	color: #FF9FAB;
}

.layout-wrapper
{
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #161616;
	border-left-color: #161616;
	background-color: #FFFFFF;
	background-image: url(../images/layout/bkg.gif);
	background-repeat: repeat-y;
}

.layout-top-wrapper
{
	height: 204px;
	width: 931px;
}

.layout-logo
{
	background-image: url(../images/layout/01.gif);
	float: left;
	height: 204px;
	width: 471px;
}

.layout-menu
{
	color: #FFFFFF;
	float: left;
	width: 222px;
	padding-bottom: 20px;
}

.layout-content
{
	float: left;
	width: 750px;
}

.layout-bottom-wrapper
{
	background-image: url(../images/layout/bottomline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 31px;
	color: #FFFFFF;
	padding-left: 10px;
	font-size: 10px;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #161616;
	border-left-color: #161616;
}

.layout-bottom-right
{
	background-image: url(../images/layout/downright.gif);
	float: right;
	height: 31px;
	width: 154px;
}

.layout-bottom-text
{
	padding-top: 10px;
}

.logo-link
{
	display: block;
	height: 100px;
	width: 280px;
}

.content
{
	padding: 20px;
}

.content-menu
{
	padding: 10px;
}

.content-left
{
	float: left;
	width: 440px;
	padding-right: 25px;
}

.content-right
{
	float: left;
	width: 210px;
	padding-left: 25px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #EBEBEB;
}

.menu
{
	padding: 0px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.menu li
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
}

.menu a
{
	display: block;
	text-decoration:none;
	font-weight:normal;
	font-size:17px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}

.menu a:link,
.menu a:active,
.menu a:visited
{
	color:#FFFFFF;
	text-decoration:none;
}

.menu a:hover
{
	color:#FFCC00;
	text-decoration:none;
}

.menu-active a:link,
.menu-active a:visited,
.menu-active a:active,
.menu-active a:hover
{
	color:#FFCC00;
}

.menu-sub a
{
	font-size: 12px;
	background-image: url(../images/layout/point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.nabidky-foto
{
	margin-bottom: 10px;
	margin-top: 5px;
}

.aktuality-foto
{
	float: left;
	border: 4px solid #EEEEEE;
	margin-bottom: 5px;
	margin-right: 5px;
}

.div-aktuality-posledni
{
	background-color: #F7F7F7;
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	width: 420px;
}

.div-aktuality
{
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 10px;
	font-size: 11px;
}

.fotogalerie-div
{
	margin: 3px;
	float: left;
}

.fotogalerie-foto
{
	border: 4px solid #EEEEEE;
	height: 70px;
}

.zavody-sideitem
{
	background-color: #292929;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 20px;
	display: block;
	background-image: url(../images/layout/zavoditem.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #111;
	border-left:4px solid #333;
	position: relative;
}

.zavody-sideitem-cc
{
	border-left-color:#1cb1ba;
}

.zavody-sideitem-4x
{
	border-left-color:#a76744;
}

.zavody-sideitem-xc
{
	border-left-color:#7caa00;
}

.zavody-sideitem-dh
{
	border-left-color:#d00000;
}

.zavody-sideitem-et
{
	border-left-color:#9239c5;
}

.zavody-sideitem-mx
{
	border-left-color:#0086d3;
}

.zavody-sideitem-o
{
	border-left-color:#b5b5b5;
}

.zavody-sideitem-s
{
	border-left-color:#f47300;
}

.zavody-sideitem-ski
{
	border-left-color:#8fc4f0;
}


.color-cc
{
	color:#1cb1ba;
}

.color-4x
{
	color:#a76744;
}

.color-xc
{
	color:#7caa00;
}

.color-dh
{
	color:#d00000;
}

.color-et
{
	color:#9239c5;
}

.color-mx
{
	color:#0086d3;
}

.color-o
{
	color:#CFCFCF;
}

.color-s
{
	color:#f47300;
}

.color-ski
{
	color:#B3D7F4;
}


.zavody-sideitem:link,
.zavody-sideitem:visited,
.zavody-sideitem:active
{
	color:#FFFFFF;
	text-decoration:none;
}

.zavody-sideitem:hover
{
	color:#FFFFFF;
	text-decoration:none;
	background-color:#292929;
}
.zavody-sideitem-icon
{
	position: absolute;
	left: -4px;
}


.layout-tab
{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
	float: left;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	display: block;
	margin-right: 2px;
	margin-bottom: 1px;
	width: 100px;
	text-align: center;
}

.layout-tab:link,
.layout-tab:active,
.layout-tab:visited,
.layout-tab:hover
{
	color:#FFFFFF;
	text-decoration:none;
}

.layout-tab-active
{
	background-color: #D90000;
	font-weight: bold;
}

.race-list
{
	height: auto;
}

.race-tab:link,
.race-tab:visited,
.race-tab:active
{
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/zavody/tab-gray.gif);
	background-repeat: no-repeat;
	display: block;
	height: 21px;
	width: 135px;
	font-weight: normal;
	text-align: center;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.race-tab:hover
{
	background-image: url(../images/zavody/tab-red.gif);
}

.race-tab.active:link,
.race-tab.active:visited,
.race-tab.active:active,
.race-tab.active:hover
{
	background-image: url(../images/zavody/tab-red.gif);
	font-weight: bold;
	text-decoration: none;
}

.race-subtab
{
	background-color: #E20202;
	clear: both;
	color: #FFFFFF;
	font-size: 16px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}

.race-subtab a:link,
.race-subtab a:visited,
.race-subtab a:active
{
	text-decoration:none;
	color:#FFFFFF;
	background-color: #E20202;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}

.race-subtab a:hover
{
	text-decoration:none;
	color:#FEC2C2;
}

.race-subtab .active:link,
.race-subtab .active:visited,
.race-subtab .active:active,
.race-subtab .active:hover
{
	text-decoration:none;
	color:#FFFFFF;
	font-weight: bold;
	background-color: #B60101;
}

.race-header
{
	background-image: url(../images/zavody/dark.gif);
	height: 21px;
	width: 656px;
	padding-top: 5px;
	padding-left: 10px;
}

.race-header h4
{
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

.race-header.old
{
	background-image: url(../images/zavody/light.gif);
}

.race-hr
{
	height: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	clear: both;
}

.nadpis2
{
	font-size: 11px;
	font-weight: bold;
	color: #D90000;
}

.nadpis3
{
	font-size: 16px;
	font-weight: bold;
	color: #D90000;
}

.nadpis4
{
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

.big
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #CCCCCC;
}

.big1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #CCCCCC;
}

.text-white
{
	color: #FFFFFF;
}

.form-300
{
	width: 300px;
}

.form-500
{
	width: 500px;
}

.div-button1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #D90000;
	margin: 2px;
	padding: 4px 10px;
	font-weight: bold;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}

.div-button2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #999999;
	margin: 2px;
	padding: 4px 10px;
	font-weight: bold;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}

.hr-menu
{
	border-top: 1px solid #333333;
	border-right: 0px solid #333333;
	border-bottom: 0px solid #333333;
	border-left: 0px solid #333333;
	margin: 0px;
	padding: 0px;
}

.to-small
{
	font-size: 10px;
}

.to-normal
{
	font-size: 11px;
}

.to-white
{
	color: #FFFFFF;
}

.to-gray
{
	color: #939393;
}

/* STRANKOVANI */
.paging
{
	font-size:10px;
	color: #FFFFFF;
	background-color: #333333;
	float: left;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	display:block;
	height: 13px;
}

.paging:link,
.paging:active,
.paging:visited
{
	color:#FFFFFF;
	text-decoration:none;
}

.paging:hover
{
	color:#FFFFFF;
	background-color:#D90000;
	text-decoration:none;
}

.paging-active
{
	background-color: #D90000;
	color: #FFFFFF;
}

.clearboth
{
	clear: both;
}

.ncsv
{
	display: none;
}


/* Pecho 3-7-2020 */
table.sponzori  {
max-width: 100% !important; 
overflow-x:auto;
}
.sponzori td {
padding: 20px 0px 20px 0px;
}